{
  "name": "addWarningToValve",
  "label": "addWarningToValve",
  "type": "widget",
  "version": "1.11.0",
  "dependency": ["jimu-arcgis"],
  "exbVersion": "1.11.0",
  "author": "Esri R&D Center Beijing",
  "description": "addWarningToValve widget.",
  "copyright": "",
  "license": "http://www.apache.org/licenses/LICENSE-2.0",
  "properties": {},
  "translatedLocales": [
    "en"
  ],
  "defaultSize": {
    "width": 800,
    "height": 500
  }
}